.font12 {font-size:0.63vw;}
.font14 {font-size:0.73vw;}
.font16 {font-size:0.83vw;}
.font18 {font-size:0.94vw;}
.font20 {font-size:1.04vw;}
.font22 {font-size:1.15vw;}
.font24 {font-size:1.25vw;}
.font26 {font-size:1.35vw;}
.font28 {font-size:1.46vw;}
.font30 {font-size:1.56vw;}
.font32 {font-size:1.67vw;}
.font34 {font-size:1.77vw;}
.font36 {font-size:1.88vw;}
.font38 {font-size:1.98vw;}
.font40 {font-size:2.08vw;}
.font42 {font-size:2.19vw;}
.font44 {font-size:2.29vw;}
.font46 {font-size:2.4vw;}
.font48 {font-size:2.5vw;}
.font50 {font-size:2.6vw;}
.font52 {font-size:2.71vw;}
.font54 {font-size:2.81vw;}
.font56 {font-size:2.92vw;}
.font58 {font-size:3.02vw;}
.font60 {font-size:3.13vw;}
.font62 {font-size:3.23vw;}
.font64 {font-size:3.33vw;}
.font66 {font-size:3.44vw;}
.font68 {font-size:3.54vw;}
.font70 {font-size:3.65vw;}
.font72 {font-size:3.75vw;}
.font74 {font-size:3.86vw;}
.font76 {font-size:3.96vw;}
.font78 {font-size:4.06vw;}
.font80 {font-size:4.17vw;}
.font82 {font-size:4.27vw;}
.font84 {font-size:4.38vw;}
.font86 {font-size:4.48vw;}
.font88 {font-size:4.58vw;}
.font90 {font-size:4.69vw;}
.font92 {font-size:4.79vw;}
.font94 {font-size:4.9vw;}
.font96 {font-size:5vw;}
.font98 {font-size:5.11vw;}
.font100 {font-size:5.21vw;}




.flh{ line-height: 1.5;}
/* fonts */

@media screen and (max-width:980px){    /*ipad-x*/ 
    .font14 {font-size: 13px;}
    .font16 {font-size: 15px;}
    .font18 {font-size: 17px;}
    .font20 {font-size: 18px;}
    .font22 {font-size: 20px;}
    .font24 {font-size: 22px;}
    .font26 {font-size: 24px;}
    .font28 {font-size: 26px;}
    .font30 {font-size: 27px;}
    .font32 {font-size: 29px;}
    .font34 {font-size: 31px;}
    .font36 {font-size: 33px;}
    .font38 {font-size: 35px;}
    .font40 {font-size: 36px;}
    .font42 {font-size: 38px;}
    .font44 {font-size: 40px;}
    .font46 {font-size: 42px;}
    .font48 {font-size: 44px;}
    .font50 {font-size: 45px;}
    .font52 {font-size: 47px;}
    .font54 {font-size: 49px;}
    .font56 {font-size: 51px;}
    .font58 {font-size: 53px;}
    .font60 {font-size: 54px;}
    .font62 {font-size: 56px;}
    .font64 {font-size: 58px;}
    .font66 {font-size: 60px;}
    .font68 {font-size: 62px;}
    .font70 {font-size: 63px;}
    .font72 {font-size: 65px;}
    .font74 {font-size: 67px;}
    .font76 {font-size: 69px;}
    .font78 {font-size: 71px;}
    .font80 {font-size: 72px;}
    .font82 {font-size: 74px;}
    .font84 {font-size: 76px;}
    .font86 {font-size: 78px;}
    .font88 {font-size: 80px;}
    .font90 {font-size: 81px;}
    .font92 {font-size: 83px;}
    .font94 {font-size: 85px;}
    .font96 {font-size: 87px;}
    .font98 {font-size: 89px;}
    .font100 {font-size: 91px;}
  
    .font16 {font-size: 14px;}
    .font18 {font-size: 16px;}
    .font20 {font-size: 17px;}
    .font22 {font-size: 19px;}
    .font24 {font-size: 21px;}
    .font26 {font-size: 23px;}
    .font28 {font-size: 25px;}
    .font30 {font-size: 26px;}
    .font32 {font-size: 28px;}
    .font34 {font-size: 30px;}
    .font36 {font-size: 32px;}
    .font38 {font-size: 34px;}
    .font40 {font-size: 35px;}
    .font42 {font-size: 37px;}
    .font44 {font-size: 39px;}
    .font46 {font-size: 41px;}
    .font48 {font-size: 43px;}
    .font50 {font-size: 44px;}
    .font52 {font-size: 46px;}
    .font54 {font-size: 48px;}
    .font56 {font-size: 50px;}
    .font58 {font-size: 52px;}
    .font60 {font-size: 53px;}
    .font62 {font-size: 55px;}
    .font64 {font-size: 57px;}
    .font66 {font-size: 59px;}
    .font68 {font-size: 61px;}
    .font70 {font-size: 62px;}
    .font72 {font-size: 64px;}
    .font74 {font-size: 66px;}
    .font76 {font-size: 68px;}
    .font78 {font-size: 70px;}
    .font80 {font-size: 70px;}
    .font82 {font-size: 73px;}
    .font84 {font-size: 75px;}
    .font86 {font-size: 77px;}
    .font88 {font-size: 79px;}
    .font90 {font-size: 80px;}
    .font92 {font-size: 82px;}
    .font94 {font-size: 84px;}
    .font96 {font-size: 86px;}
    .font98 {font-size: 88px;}
    .font100 {font-size: 90px;}
 
    .font18 {font-size: 15px;}
    .font20 {font-size: 16px;}
    .font22 {font-size: 18px;}
    .font24 {font-size: 20px;}
    .font26 {font-size: 22px;}
    .font28 {font-size: 24px;}
    .font30 {font-size: 25px;}
    .font32 {font-size: 27px;}
    .font34 {font-size: 29px;}
    .font36 {font-size: 31px;}
    .font38 {font-size: 33px;}
    .font40 {font-size: 34px;}
    .font42 {font-size: 36px;}
    .font44 {font-size: 38px;}
    .font46 {font-size: 40px;}
    .font48 {font-size: 42px;}
    .font50 {font-size: 43px;}
    .font52 {font-size: 45px;}
    .font54 {font-size: 47px;}
    .font56 {font-size: 49px;}
    .font58 {font-size: 51px;}
    .font60 {font-size: 52px;}
    .font62 {font-size: 54px;}
    .font64 {font-size: 56px;}
    .font66 {font-size: 58px;}
    .font68 {font-size: 60px;}
    .font70 {font-size: 61px;}
    .font72 {font-size: 63px;}
    .font74 {font-size: 65px;}
    .font76 {font-size: 67px;}
    .font78 {font-size: 69px;}
    .font80 {font-size: 68px;}
    .font82 {font-size: 72px;}
    .font84 {font-size: 74px;}
    .font86 {font-size: 76px;}
    .font88 {font-size: 78px;}
    .font90 {font-size: 79px;}
    .font92 {font-size: 81px;}
    .font94 {font-size: 83px;}
    .font96 {font-size: 85px;}
    .font98 {font-size: 87px;}
    .font100 {font-size: 89px;}
  
    .font22 {font-size: 17px;}
    .font24 {font-size: 19px;}
    .font26 {font-size: 21px;}
    .font28 {font-size: 23px;}
    .font30 {font-size: 24px;}
    .font32 {font-size: 26px;}
    .font34 {font-size: 28px;}
    .font36 {font-size: 30px;}
    .font38 {font-size: 32px;}
    .font40 {font-size: 33px;}
    .font42 {font-size: 35px;}
    .font44 {font-size: 37px;}
    .font46 {font-size: 39px;}
    .font48 {font-size: 41px;}
    .font50 {font-size: 42px;}
    .font52 {font-size: 44px;}
    .font54 {font-size: 46px;}
    .font56 {font-size: 48px;}
    .font58 {font-size: 50px;}
    .font60 {font-size: 51px;}
    .font62 {font-size: 53px;}
    .font64 {font-size: 55px;}
    .font66 {font-size: 57px;}
    .font68 {font-size: 59px;}
    .font70 {font-size: 60px;}
    .font72 {font-size: 62px;}
    .font74 {font-size: 64px;}
    .font76 {font-size: 66px;}
    .font78 {font-size: 68px;}
    .font80 {font-size: 66px;}
    .font82 {font-size: 71px;}
    .font84 {font-size: 73px;}
    .font86 {font-size: 75px;}
    .font88 {font-size: 77px;}
    .font90 {font-size: 78px;}
    .font92 {font-size: 80px;}
    .font94 {font-size: 82px;}
    .font96 {font-size: 84px;}
    .font98 {font-size: 86px;}
    .font100 {font-size: 88px;}


    .font24 {font-size: 18px;}
    .font26 {font-size: 20px;}
    .font28 {font-size: 22px;}
    .font30 {font-size: 23px;}
    .font32 {font-size: 25px;}
    .font34 {font-size: 27px;}
    .font36 {font-size: 29px;}
    .font38 {font-size: 31px;}
    .font40 {font-size: 32px;}
    .font42 {font-size: 34px;}
    .font44 {font-size: 36px;}
    .font46 {font-size: 38px;}
    .font48 {font-size: 40px;}
    .font50 {font-size: 41px;}
    .font52 {font-size: 43px;}
    .font54 {font-size: 45px;}
    .font56 {font-size: 47px;}
    .font58 {font-size: 49px;}
    .font60 {font-size: 50px;}
    .font62 {font-size: 52px;}
    .font64 {font-size: 54px;}
    .font66 {font-size: 56px;}
    .font68 {font-size: 58px;}
    .font70 {font-size: 59px;}
    .font72 {font-size: 61px;}
    .font74 {font-size: 63px;}
    .font76 {font-size: 65px;}
    .font78 {font-size: 67px;}
    .font80 {font-size: 62px;}
    .font82 {font-size: 70px;}
    .font84 {font-size: 72px;}
    .font86 {font-size: 74px;}
    .font88 {font-size: 76px;}
    .font90 {font-size: 77px;}
    .font92 {font-size: 79px;}
    .font94 {font-size: 81px;}
    .font96 {font-size: 83px;}
    .font98 {font-size: 85px;}
    .font100 {font-size: 87px;}

    .font26 {font-size: 19px;}
    .font28 {font-size: 21px;}
    .font30 {font-size: 22px;}
    .font32 {font-size: 24px;}
    .font34 {font-size: 26px;}
    .font36 {font-size: 28px;}
    .font38 {font-size: 30px;}
    .font40 {font-size: 31px;}
    .font42 {font-size: 33px;}
    .font44 {font-size: 35px;}
    .font46 {font-size: 37px;}
    .font48 {font-size: 39px;}
    .font50 {font-size: 40px;}
    .font52 {font-size: 42px;}
    .font54 {font-size: 44px;}
    .font56 {font-size: 46px;}
    .font58 {font-size: 48px;}
    .font60 {font-size: 49px;}
    .font62 {font-size: 51px;}
    .font64 {font-size: 53px;}
    .font66 {font-size: 55px;}
    .font68 {font-size: 57px;}
    .font70 {font-size: 58px;}
    .font72 {font-size: 60px;}
    .font74 {font-size: 62px;}
    .font76 {font-size: 64px;}
    .font78 {font-size: 66px;}
    .font80 {font-size: 60px;}
    .font82 {font-size: 69px;}
    .font84 {font-size: 71px;}
    .font86 {font-size: 73px;}
    .font88 {font-size: 75px;}
    .font90 {font-size: 76px;}
    .font92 {font-size: 78px;}
    .font94 {font-size: 80px;}
    .font96 {font-size: 82px;}
    .font98 {font-size: 84px;}
    .font100 {font-size: 86px;}
    
    .font28 {font-size: 20px;}
    .font30 {font-size: 21px;}
    .font32 {font-size: 23px;}
    .font34 {font-size: 25px;}
    .font36 {font-size: 27px;}
    .font38 {font-size: 29px;}
    .font40 {font-size: 30px;}
    .font42 {font-size: 32px;}
    .font44 {font-size: 34px;}
    .font46 {font-size: 36px;}
    .font48 {font-size: 38px;}
    .font50 {font-size: 39px;}
    .font52 {font-size: 41px;}
    .font54 {font-size: 43px;}
    .font56 {font-size: 45px;}
    .font58 {font-size: 47px;}
    .font60 {font-size: 48px;}
    .font62 {font-size: 50px;}
    .font64 {font-size: 52px;}
    .font66 {font-size: 54px;}
    .font68 {font-size: 56px;}
    .font70 {font-size: 57px;}
    .font72 {font-size: 59px;}
    .font74 {font-size: 61px;}
    .font76 {font-size: 63px;}
    .font78 {font-size: 65px;}
    .font80 {font-size: 56px;}
    .font82 {font-size: 68px;}
    .font84 {font-size: 70px;}
    .font86 {font-size: 72px;}
    .font88 {font-size: 74px;}
    .font90 {font-size: 75px;}
    .font92 {font-size: 77px;}
    .font94 {font-size: 79px;}
    .font96 {font-size: 81px;}
    .font98 {font-size: 83px;}
    .font100 {font-size: 85px;}

    .font32 {font-size: 22px;}
    .font34 {font-size: 24px;}
    .font36 {font-size: 26px;}
    .font38 {font-size: 28px;}
    .font40 {font-size: 29px;}
    .font42 {font-size: 31px;}
    .font44 {font-size: 33px;}
    .font46 {font-size: 35px;}
    .font48 {font-size: 37px;}
    .font50 {font-size: 38px;}
    .font52 {font-size: 40px;}
    .font54 {font-size: 42px;}
    .font56 {font-size: 44px;}
    .font58 {font-size: 46px;}
    .font60 {font-size: 47px;}
    .font62 {font-size: 49px;}
    .font64 {font-size: 51px;}
    .font66 {font-size: 53px;}
    .font68 {font-size: 55px;}
    .font70 {font-size: 56px;}
    .font72 {font-size: 58px;}
    .font74 {font-size: 60px;}
    .font76 {font-size: 62px;}
    .font78 {font-size: 64px;}
    .font80 {font-size: 50px;}
    .font82 {font-size: 67px;}
    .font84 {font-size: 69px;}
    .font86 {font-size: 71px;}
    .font88 {font-size: 73px;}
    .font90 {font-size: 74px;}
    .font92 {font-size: 76px;}
    .font94 {font-size: 78px;}
    .font96 {font-size: 80px;}
    .font98 {font-size: 82px;}
    .font100 {font-size: 84px;}
}

@media screen and (max-width:766px){    /*iphone*/
    .font34 {font-size: 23px;}
    .font36 {font-size: 25px;}
    .font38 {font-size: 27px;}
    .font40 {font-size: 28px;}
    .font42 {font-size: 30px;}
    .font44 {font-size: 32px;}
    .font46 {font-size: 34px;}
    .font48 {font-size: 36px;}
    .font50 {font-size: 37px;}
    .font52 {font-size: 39px;}
    .font54 {font-size: 41px;}
    .font56 {font-size: 43px;}
    .font58 {font-size: 45px;}
    .font60 {font-size: 46px;}
    .font62 {font-size: 48px;}
    .font64 {font-size: 50px;}
    .font66 {font-size: 52px;}
    .font68 {font-size: 54px;}
    .font70 {font-size: 55px;}
    .font72 {font-size: 57px;}
    .font74 {font-size: 59px;}
    .font76 {font-size: 61px;}
    .font78 {font-size: 63px;}
    .font80 {font-size: 48px;}
    .font82 {font-size: 66px;}
    .font84 {font-size: 68px;}
    .font86 {font-size: 70px;}
    .font88 {font-size: 72px;}
    .font90 {font-size: 73px;}
    .font92 {font-size: 75px;}
    .font94 {font-size: 77px;}
    .font96 {font-size: 79px;}
    .font98 {font-size: 81px;}
    .font100 {font-size: 83px;}
    
}
